Subject: RE:Benchmarks

From: [email-masked] (Xinjun Hou)
Date: Wed, 25 May 94 11:58:19 -0700

>I recently saw posted somewhere the benchmarks for the SGI and other 
>systems.  I have just seen those for the new IBM systems announced 
>yesterday, but since I do not have the SGI ones, it is a little hard to 
>compare.   I am particularly interested in the R4400 benchmarks (spec's, 
>linpac, etc) in both the Indy and the Indigo^2.

It is really not appropriate to compare the R4400 with newly announced IBM
POWER2 chips. I do not have SPEC value handy, but in real calculation,
R4000 or R4400 is about the speed of early IBM POWER1 chip in, for example,
IBM RS/6000-580.

POWER2 chip is much more powerful, it should be evaluated with the upcoming 
SGI's "TFP" or HP's PA-7200 chips (if they ever come out -:)). HP's PA-7100
chips is in between the new and old generation of RISC chips.

Xinjun

C     Xinjun Jason Hou                                   [email-masked]
C     Agouron Pharmaceuticals, Inc.    #include <Standard_Disclaimers.h>
C10110000110100101101110011010100111010101101110010010000110111101110101